Bug 426551 - HWCERT: Viper Wiz Server 2000R
HWCERT: Viper Wiz Server 2000R
Status: CLOSED DUPLICATE of bug 217464
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Case
Red Hat Hardware Certification
http://www.softwise.biz/vsbiz/WizServ...
Viper Wiz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-21 19:02 EST by red.hat.linux
Modified: 2008-01-08 03:17 EST (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description red.hat.linux 2007-12-21 19:02:25 EST
Red Hat Hardware Certification Submitted

Product:	Red Hat Enterprise Linux
Version:	4
Make:		Viper Wiz
Model:		Server 2000R
Vendor: 	SoftWise Technology
Category:	Server
Reporter:	red.hat.linux@intel.com

 *** Initially created as clone of bug #217464 ***
Comment 1 red.hat.linux 2007-12-21 19:15:16 EST
Please delete this?  I made a duplicate by accident.
~Tim~

Note You need to log in before you can comment on or make changes to this bug.